# DO NOT DELETE: Beginning of Haskell dependencies
libraries/hpc/dist-boot/build/Trace/Hpc/Util.o libraries/hpc/dist-boot/build/Trace/Hpc/Util._o : libraries/hpc/Trace/Hpc/Util.hs
$(eval $(call hi-rule,libraries/hpc/dist-boot/build/Trace/Hpc/Util.hi libraries/hpc/dist-boot/build/Trace/Hpc/Util._hi  : %hi: %o  libraries/hpc/Trace/Hpc/Util.hs))
libraries/hpc/dist-boot/build/Trace/Hpc/Util.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Util._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Util.o : /usr/lib/ghc/base-4.5.0.0/Data/Word.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Util._o : /usr/lib/ghc/base-4.5.0.0/Data/Word._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Util.o : /usr/lib/ghc/base-4.5.0.0/Data/Bits.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Util._o : /usr/lib/ghc/base-4.5.0.0/Data/Bits._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Util.o : /usr/lib/ghc/base-4.5.0.0/Data/Char.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Util._o : /usr/lib/ghc/base-4.5.0.0/Data/Char._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Util.o : /usr/lib/ghc/base-4.5.0.0/Data/List.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Util._o : /usr/lib/ghc/base-4.5.0.0/Data/List._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Util.o : /usr/lib/ghc/base-4.5.0.0/Control/Exception.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Util._o : /usr/lib/ghc/base-4.5.0.0/Control/Exception._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Tix.o libraries/hpc/dist-boot/build/Trace/Hpc/Tix._o : libraries/hpc/Trace/Hpc/Tix.hs
$(eval $(call hi-rule,libraries/hpc/dist-boot/build/Trace/Hpc/Tix.hi libraries/hpc/dist-boot/build/Trace/Hpc/Tix._hi  : %hi: %o  libraries/hpc/Trace/Hpc/Tix.hs))
libraries/hpc/dist-boot/build/Trace/Hpc/Tix.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Tix._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Tix.o : libraries/hpc/dist-boot/build/Trace/Hpc/Util.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Tix._o : libraries/hpc/dist-boot/build/Trace/Hpc/Util._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Tix.o : /usr/lib/ghc/base-4.5.0.0/Data/List.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Tix._o : /usr/lib/ghc/base-4.5.0.0/Data/List._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix.o libraries/hpc/dist-boot/build/Trace/Hpc/Mix._o : libraries/hpc/Trace/Hpc/Mix.hs
$(eval $(call hi-rule,libraries/hpc/dist-boot/build/Trace/Hpc/Mix.hi libraries/hpc/dist-boot/build/Trace/Hpc/Mix._hi  : %hi: %o  libraries/hpc/Trace/Hpc/Mix.hs))
libraries/hpc/dist-boot/build/Trace/Hpc/Mix.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix.o : libraries/hpc/dist-boot/build/Trace/Hpc/Tix.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix._o : libraries/hpc/dist-boot/build/Trace/Hpc/Tix._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix.o : libraries/hpc/dist-boot/build/Trace/Hpc/Util.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix._o : libraries/hpc/dist-boot/build/Trace/Hpc/Util._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix.o : /usr/lib/ghc/base-4.5.0.0/Data/Char.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix._o : /usr/lib/ghc/base-4.5.0.0/Data/Char._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix.o : /usr/lib/ghc/containers-0.4.2.1/Data/Tree.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix._o : /usr/lib/ghc/containers-0.4.2.1/Data/Tree._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix.o : /usr/lib/ghc/time-1.4/Data/Time.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix._o : /usr/lib/ghc/time-1.4/Data/Time._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix.o : /usr/lib/ghc/base-4.5.0.0/Data/Maybe.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix._o : /usr/lib/ghc/base-4.5.0.0/Data/Maybe._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o libraries/hpc/dist-boot/build/Trace/Hpc/Reflect._o : libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.hs
$(eval $(call hi-rule,libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.hi libraries/hpc/dist-boot/build/Trace/Hpc/Reflect._hi  : %hi: %o  libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.hs))
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : /usr/lib/ghc/base-4.5.0.0/System/IO/Unsafe.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect._o : /usr/lib/ghc/base-4.5.0.0/System/IO/Unsafe._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : libraries/hpc/dist-boot/build/Trace/Hpc/Util.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect._o : libraries/hpc/dist-boot/build/Trace/Hpc/Util._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : /usr/lib/ghc/base-4.5.0.0/Data/Word.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect._o : /usr/lib/ghc/base-4.5.0.0/Data/Word._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : /usr/lib/ghc/base-4.5.0.0/Foreign/Storable.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect._o : /usr/lib/ghc/base-4.5.0.0/Foreign/Storable._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : /usr/lib/ghc/base-4.5.0.0/Foreign/Ptr.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect._o : /usr/lib/ghc/base-4.5.0.0/Foreign/Ptr._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : /usr/lib/ghc/base-4.5.0.0/Foreign/Marshal/Array.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect._o : /usr/lib/ghc/base-4.5.0.0/Foreign/Marshal/Array._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : /usr/lib/ghc/base-4.5.0.0/Foreign/C/String.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect._o : /usr/lib/ghc/base-4.5.0.0/Foreign/C/String._hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : libraries/hpc/dist-boot/build/Trace/Hpc/Tix.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect._o : libraries/hpc/dist-boot/build/Trace/Hpc/Tix._hi
# DO NOT DELETE: End of Haskell dependencies
libraries/hpc_dist-boot_depfile_haskell_EXISTS = YES
